Subject: [Syslog] FW: draft-ietf-syslog*

From: "Chris Lonvick (clonvick)" <[email-masked]>
Date: Fri, 21 Nov 2008 15:18:08 -0800

Hi Folks,

True to their word, the RFC Editiors have placed our IDs in AUTH48 state.  Their RFC numbers are listed below.  They reviwed this order change with David and I yesterday.

Have a good weekend,
Chris

 -----Original Message-----
From: 	RFC Editor [mailto:[email-masked]]
Sent:	Friday, November 21, 2008 02:52 PM Pacific Standard Time
To:	[email-masked]; [email-masked]; [email-masked]; Joseph Salowey (jsalowey); Anton Okmyanskiy (aokmians); [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; RFC Editor
Subject:	draft-ietf-syslog*

Greetings Authors,

We had previously sent you a suggested number scheme for the
draft-ietf-syslog documents, however, they have been reordered
slightly to account for the email below from Sam Hartman.  The order
is now as follows:

RFC 5424 draft-ietf-syslog-protocol-23.txt
RFC 5425 draft-ietf-syslog-transport-tls-14.txt
RFC 5426 draft-ietf-syslog-transport-udp-12.txt
RFC 5427 draft-ietf-syslog-tc-mib-08.txt
RFC 5428 draft-ietf-ipcdn-pktc-eventmess-14.txt

Thanks!

Sandy

On Tue, Sep 11, 2007 at 05:34:33PM -0400, Sam Hartman wrote:
> 
> 
> Hi.  You received two syslog documents today and these documents are
> blocked on a missing normative reference.
> These three documents 
> 
> * draft-ietf-syslog-protocol 
> * draft-ietf-syslog-transport-tls
> * draft-ietf-syslog-transport-udp
> 
> form a set.  They should be assigned sequential RFC numbers in that
> order.  I.E. protocol should be rfc n; tls n+1 and UDP n+2.
> 
> I'll try to send this note again when the reference hold clears.  I'd
> appreciate it if the syslog chairs would remind us all if I fail to do
> that.
> 
> 
> Thanks, 
> 
> --Sam
_______________________________________________
Syslog mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/syslog